curl
curl -X GET 'https://app.actx0.com/api/v1/workspaces?limit=50&offset=0' \
-H "X-API-Key: YOUR_API_KEY" \
-H "Accept: application/json"
{
"workspaces": [
{
"id": "11111111-1111-1111-1111-111111111111",
"name": "Acme Support",
"handle": "abcd-1234",
"membersCount": 1,
"role": "owner",
"createdAt": "2026-07-01T12:00:00Z",
"updatedAt": "2026-07-01T12:00:00Z"
}
],
"_meta": {
"limit": 50,
"offset": 0,
"total": 12
}
}{
"errorMessage": "Name is required"
}{
"errorMessage": "Name is required"
}{
"errorMessage": "Name is required"
}Workspaces
List Workspaces
List workspaces the authenticated user belongs to.
GET
/
workspaces
curl
curl -X GET 'https://app.actx0.com/api/v1/workspaces?limit=50&offset=0' \
-H "X-API-Key: YOUR_API_KEY" \
-H "Accept: application/json"
{
"workspaces": [
{
"id": "11111111-1111-1111-1111-111111111111",
"name": "Acme Support",
"handle": "abcd-1234",
"membersCount": 1,
"role": "owner",
"createdAt": "2026-07-01T12:00:00Z",
"updatedAt": "2026-07-01T12:00:00Z"
}
],
"_meta": {
"limit": 50,
"offset": 0,
"total": 12
}
}{
"errorMessage": "Name is required"
}{
"errorMessage": "Name is required"
}{
"errorMessage": "Name is required"
}Query Parameters
Was this page helpful?
